.header {
  width: 100%;
  height: auto;
  max-width: unset;
  position: relative;
  margin: 0;
  overflow: hidden;
  grid-row: 1 / -1;
  grid-column: 1 / -1;
  padding: 0;
  background: #1a1919;
  padding-top: 176px;
}

.header__background-wrapper::after {
  z-index: 1;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  pointer-events: none;
  background: radial-gradient(
      29.72% 29.72% at 53.89% 50%,
      rgba(26, 25, 25, 0.78) 0%,
      rgba(26, 25, 25, 0) 100%
    ),
    linear-gradient(
      179.78deg,
      rgba(26, 25, 25, 0.48) 1.16%,
      rgba(26, 25, 25, 0.3) 99.84%
    );
}

.header__background-wrapper::after {
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    -webkit-gradient(linear, right top, left top, from(rgba(17, 17, 16, 0.37)), color-stop(94.14%, #111110), to(rgba(17, 17, 16, 0.97)));
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    linear-gradient(
      270deg,
      rgba(17, 17, 16, 0.37) 0%,
      #111110 94.14%,
      rgba(17, 17, 16, 0.97) 100%
    );
}

.header__background-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header__info {
  grid-column: 1 / -1;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  z-index: 2;
  position: relative;
  max-width: 1310px;
  margin: 0 auto;
  width: 90%;
  margin-top: 176px;
}

.header__title {
  position: relative;
  width: 100%;
}

.header__title h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 120px;
  line-height: 1em;
  letter-spacing: 0.04em;
  color: #ffffff;
  max-width: 1030px;
}

.header__title span {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 34px;
  display: block;
}

.header__title .text-header {
  position: relative;
  max-width: 641px;
  margin-left: 13.5%;
}

.header__title .text-header p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
}

.cards-header {
  position: relative;
  margin: 0 auto;
  max-width: 1310px;
  width: 90%;
  z-index: 9;
  grid-column: 1 / -1;
  margin-top: 172px;
}

.cards-header-inner {
  display: flex;
  position: relative;
  justify-content: end;
}

.card {
  background: rgba(26, 25, 25, 0.7);
  backdrop-filter: blur(12px);
  position: relative;
  width: 38.5%;
  padding: 46px 24px 46px 24px;
  cursor: pointer;
  margin-right: 32px;
}

.card:last-child {
  margin-right: 0;
}

.card.selected {
  background: rgba(186, 34, 41, 0.9);
  backdrop-filter: blur(12px);
}

.card .title {
  position: relative;
  display: flex;
  margin-bottom: 24px;
}

.card .title svg {
  margin-left: auto;
  margin-top: 6px;
}

.card.card.selected .title svg circle {
  fill: #1a1919;
}

.card.card.selected .title svg path {
  fill: #ffffff;
}

.card h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  color: #ffffff;
}

.card.card.selected p {
  color: #ffffff;
}

.card p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: #9e9e9e;
}

.activities-section {
  position: relative;
  overflow: hidden;
  padding-top: 158px;
  display: block;
}

.activities-section .block-one {
  max-width: 1745px;
  position: relative;
  display: flex;
  margin-left: auto;
  justify-content: space-between;
  margin-bottom: 88px;
}

.activities-section .block-one .block-small-image {
  width: 28.4%;
}

.activities-section .block-one .block-big-image {
  width: 23.4%;
}

.block-small-image-text {
  width: 76.6%;
  display: flex;
  margin-top: 37px;
  height: 100%;
  align-items: center;
}

.activities-section .block-one .block-text {
  position: relative;
  text-align: center;
  width: 70%;
}

.activities-section .block-one .block-text h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 120px;
  line-height: 120px;
  text-align: center;
  color: #1a1919;
}

.activities-section .block-one .block-text span {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  text-transform: uppercase;
  color: #1a1919;
  margin-bottom: 34px;
  display: block;
}

.activities-section .block-two {
  position: relative;
  display: flex;
  max-width: 1505px;
  margin-bottom: 144px;
  width: 90%;
}

.activities-section .block-two .block-image {
  position: relative;
  width: 53.82%;
  margin-right: 9%;
}

.activities-section .block-two .block-text {
  width: 38.1%;
  position: relative;
  margin-top: 97px;
}

.activities-section .block-two .block-text p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 56px;
  color: #1a1919;
}

.activities-section .block-three {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 200px;
}

.activities-section .block-three-inner {
  position: relative;
  display: flex;
  max-width: 774px;
  margin: 0 auto;
  justify-content: space-between;
  width: 90%;
}

.activities-section .block-three-inner .one-half {
  width: 48.1%;
}

.activities-section .block-three-inner .one-half p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 36px;
  color: #1a1919;
}

.activities-section .block-four {
  position: relative;
  display: block;
  margin-bottom: 280px;
}

.activities-section .block-four-inner {
  position: relative;
  display: block;
  max-width: 1307px;
  width: 90%;
  margin: 0 auto;
}

.activities-section .block-four-inner h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  color: #1a1919;
  margin-bottom: 32px;
}

.strategies-section {
  position: relative;
  display: none;
  overflow: hidden;
  padding-top: 204px;
}

.strategies-section .block-one {
  position: relative;
  max-width: 1280px;
  width: 90%;
  margin: 0 auto;
  margin-bottom: 120px;
}

.strategies-section .block-one h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 120px;
  line-height: 120px;
  color: #1a1919;
  margin-bottom: 88px;
}

.strategies-section .block-one span {
  display: block;
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #1a1919;
  margin-bottom: 34px;
}

.strategies-section .block-one p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 56px;
  color: #1a1919;
  max-width: 897px;
}

.strategies-section .block-two {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 120px;
}

.strategies-section .block-two-inner {
  position: relative;
  display: flex;
  max-width: 1615px;
  margin-left: auto;
  width: 90%;
  align-items: end;
}

.strategies-section .block-two-inner .block-text {
  position: relative;
  width: 31.15%;
  margin-right: 10.4%;
  margin-bottom: 45px;
}

.strategies-section .block-two-inner .block-text p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  color: #1a1919;
}

.strategies-section .block-two-inner .block-image {
  position: relative;
  width: 50.16%;
}

.strategies-section .block-three {
  position: relative;
  display: block;
  overflow: hidden;
}

.strategies-section .block-three-inner {
  max-width: 1354px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  display: flex;
  margin-bottom: 134px;
  width: 90%;
}

.strategies-section .block-three-inner .one-third {
  position: relative;
  width: 29.7%;
  padding-left: 32px;
  margin-right: 4.95%;
}

.strategies-section .block-three-inner .one-third:last-child {
  margin-right: 0;
}

.strategies-section .block-three-inner .one-third::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 1px;
  height: 100%;
  background: #c4c4c4;
  max-height: 200px;
}

.strategies-section .block-three-inner .one-third::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 2px;
  height: 80px;
  background: #ba2229;
  z-index: 9;
}

.strategies-section .block-three-inner .one-third h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 40px;
  color: #1a1919;
}

.strategies-section .block-three .market {
  max-width: 1354px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  margin-bottom: 73px;
  padding: 0 30px;
  width: 90%;
}

.strategies-section .block-three .market h4 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  color: #1a1919;
}

.strategies-section .block-three .promotions {
  max-width: 1354px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  display: flex;
  margin-bottom: 200px;
  width: 90%;
}

.strategies-section .block-three .promotions .promotion {
  width: 503px;
  position: relative;
  padding-left: 32px;
  margin-right: 35px;
}

.strategies-section .block-three .promotions .promotion:last-child {
  margin-right: 0;
}

.strategies-section .block-three .promotions .promotion::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 1px;
  height: 100%;
  background: #c4c4c4;
  max-height: 200px;
}

.strategies-section .block-three .promotions .promotion::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 2px;
  height: 80px;
  background: #ba2229;
  z-index: 9;
}

.strategies-section .block-three .promotions .promotion h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 40px;
  color: #1a1919;
}

.strategies-section .block-four {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 280px;
}

.strategies-section .block-four-inner {
  position: relative;
  display: block;
  max-width: 1307px;
  width: 90%;
  margin: 0 auto;
}

.strategies-section .block-four-inner h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  color: #1a1919;
  margin-bottom: 32px;
}

.grid-files {
  position: relative;
  display: block;
  margin-bottom: 160px;
}

.grid-files:last-child {
  margin-bottom: 0;
}

.grid-files .row {
  position: relative;
  overflow: hidden;
  box-shadow: inset 0px -1px 0px #eaeaea;
}

.grid-files .row.forum .cover-link {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 2;
}

.grid-files .row .row-inner {
  position: relative;
  display: flex;
  align-items: center;
  min-height: 96px;
}

.grid-files .row .row-inner .title {
  width: 38.4%;
  margin-right: 32px;
}

.grid-files .row.forum .row-inner .title {
  width: 70%;
  margin-right: 0;
}

.strategies-section .grid-files .row .row-inner .title {
  width: 45.9%;
  margin-right: 32px;
}

.grid-files .row .row-inner .title h4 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  color: #1a1919;
}

.grid-files .row .row-inner .size-file {
  width: 28.31%;
}

.grid-files .row .row-inner .size-file p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  color: #1a1919;
}

.grid-files .row .row-inner .download-btn {
  position: relative;
  margin-left: auto;
}

.grid-files .row .row-inner .download-btn a {
  background: #ba2229;
  border-radius: 10px;
  padding: 11px 35px 11px 35px;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: flex;
  align-items: center;
}

.grid-files .row .row-inner .download-btn a span {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #ffffff;
  margin-top: 1px;
}

.grid-files .row .row-inner .download-btn a svg {
  width: 18px;
  height: 18px;
  margin-left: 8px;
}

.grid-files .row .row-inner .download-btn a:hover svg path {
  fill: #1a1919;
}

.grid-files .row .row-inner .download-btn a svg path {
  fill: #ba2229;
}

.grid-files .row .row-inner .download-btn a:hover,
.grid-files .row.row.forum:hover .row-inner .download-btn a {
  background: #1a1919;
}

@media only screen and (max-width: 1440px) {
  .activities-section .block-two .block-text p,
  .strategies-section .block-one p {
    font-size: 30px;
    line-height: 46px;
  }
}

@media only screen and (max-width: 1300px) {
  .strategies-section .block-two-inner {
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
  }

  .strategies-section .block-two-inner .block-text {
    width: 36.15%;
    margin-right: 5.4%;
    margin-bottom: 0;
  }

  .activities-section .block-one {
    width: 100%;
  }
}

@media only screen and (max-width: 1100px) {
  .activities-section .block-one .block-small-image,
  .activities-section .block-one .block-big-image {
    display: none;
  }

  .block-small-image-text {
    margin-top: 0;
  }

  .activities-section .block-one {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    flex-direction: column;
    margin-bottom: 48px;
  }

  .activities-section .block-one .block-text {
    width: 100%;
    text-align: left;
  }

  .activities-section .block-one .block-text span,
  .activities-section .block-one .block-text h3 {
    text-align: left;
  }

  .activities-section .block-two {
    flex-direction: column;
    width: 100%;
  }

  .activities-section .block-two .block-image {
    width: 100%;
  }

  .activities-section .block-two .block-image img {
    width: 100%;
    max-height: 450px;
    object-fit: cover;
  }

  .activities-section .block-two .block-text {
    width: 90%;
    margin: 0 auto;
    margin-top: 56px;
  }
}

@media only screen and (max-width: 1000px) {
  .strategies-section .block-two-inner {
    flex-direction: column;
  }

  .strategies-section .block-two-inner .block-text {
    width: 100%;
    margin-right: 0;
    margin-bottom: 45px;
  }

  .strategies-section .block-two-inner .block-image {
    width: 100%;
  }

  .card {
    width: 49%;
  }

  .header__info {
    grid-column: 1 / -1;
    width: 90%;
    margin: 0 auto;
    margin-top: 176px;
  }
}

@media only screen and (max-width: 900px) {
  .header__title h2 {
    font-size: 80px;
  }
}

@media only screen and (max-width: 768px) {
  .header {
    height: auto;
    grid-template-rows: initial;
    flex-direction: column;
  }

  .cards-header {
    position: relative;
    width: 100%;
    grid-column: 1 / -1;
    margin-top: 0;
  }

  .cards-header-inner {
    flex-direction: column;
  }

  .card {
    width: 100%;
  }

  .header__info {
    margin-bottom: 154px;
  }

  .activities-section .block-one .block-text span,
  .strategies-section .block-one span {
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 16px;
    width: 100%;
  }

  .block-small-image-text {
    width: 100%;
  }

  .activities-section .block-one .block-text h3,
  .strategies-section .block-one h3 {
    font-weight: 700;
    font-size: 80px;
    line-height: 80px;
    letter-spacing: 0.04em;
  }

  .strategies-section .block-one h3 {
    margin-bottom: 48px;
  }

  .strategies-section .block-one {
    margin-bottom: 24px;
  }

  .activities-section,
  .strategies-section {
    padding-top: 88px;
  }

  .activities-section .block-two {
    margin-bottom: 24px;
  }

  .activities-section .block-three {
    margin-bottom: 56px;
  }

  .grid-files {
    margin-bottom: 56px;
  }

  .activities-section .block-four {
    margin-bottom: 160px;
  }

  .grid-files .row .row-inner {
    flex-direction: column;
    padding-bottom: 24px;
  }

  .grid-files .row {
    margin-bottom: 32px;
  }

  .grid-files .row:last-child {
    margin-bottom: 0;
  }

  .grid-files .row .row-inner .title {
    width: 100%;
    margin-right: 0;
    margin-bottom: 12px;
  }

  .grid-files .row .row-inner .title h4 {
    font-size: 24px;
    line-height: 32px;
  }

  .grid-files .row .row-inner .size-file {
    width: 100%;
    margin-bottom: 32px;
  }

  .grid-files .row .row-inner .download-btn {
    width: 100%;
  }

  .grid-files .row .row-inner .download-btn a {
    display: inline-block;
  }

  .strategies-section .block-one h3 {
    font-weight: 700;
    font-size: 80px;
    line-height: 80px;
    letter-spacing: 0.04em;
  }

  .strategies-section .block-one span {
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 16px;
    width: 100%;
  }

  .strategies-section .block-three-inner {
    flex-direction: column;
    margin-bottom: 104px;
  }

  .strategies-section .block-three-inner .one-third {
    width: 100%;
    margin-right: 0;
    min-height: 120px;
    margin-bottom: 32px;
  }

  .strategies-section .block-three-inner .one-third:last-child {
    margin-bottom: 0;
  }

  .strategies-section .block-three .promotions {
    flex-direction: column;
    margin-bottom: 64px;
  }

  .strategies-section .block-three .promotions .promotion {
    width: 100%;
    min-height: 120px;
    margin-bottom: 32px;
  }

  .strategies-section .block-three .promotions .promotion:last-child {
    margin-bottom: 0;
  }

  .strategies-section .grid-files .row .row-inner .title {
    width: 100%;
    margin-right: 0;
  }

  .strategies-section .block-four {
    margin-bottom: 120px;
  }
}

@media only screen and (max-width: 540px) {
  .activities-section {
    padding-top: 64px;
  }

  .activities-section .block-one .block-text h3,
  .strategies-section .block-one h3 {
    font-size: 48px;
    line-height: 48px;
  }

  .header__title span {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 16px;
  }

  .header__title h2 {
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 86px;
  }

  .activities-section .block-two .block-image img {
    max-height: 280px;
  }

  .activities-section .block-two .block-text p {
    font-size: 24px;
    line-height: 40px;
  }

  .activities-section .block-three-inner {
    flex-direction: column;
  }

  .activities-section .block-three-inner .one-half {
    width: 100%;
  }

  .activities-section .block-four-inner h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .strategies-section .block-two-inner .block-image {
    display: none;
  }

  .strategies-section .block-one p {
    font-size: 24px;
    line-height: 40px;
  }

  .strategies-section .block-two-inner .block-text p {
    font-size: 20px;
    line-height: 36px;
  }

  .strategies-section .block-two {
    margin-bottom: 48px;
  }

  .strategies-section .block-three-inner .one-third h3,
  .strategies-section .block-three .promotions .promotion h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .strategies-section .block-three .market h4 {
    padding-left: 0;
    font-size: 20px;
    line-height: 36px;
  }
}

@media only screen and (max-width: 480px) {
  .header {
    padding-top: 149px;
  }

  .header__info {
    margin-top: 129px;
  }
}
